<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
    <div class="header-fields">
      <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"  class="font-mars"/></h1>
      <div class="grid flexrow gap-4">
        <div class="resource">
          <label class="resource-label">{{ localize "COGS.Quantity" }}</label>
          <input type="text" name="system.quantity" value="{{system.quantity}}" data-dtype="Number"/>
        </div>
        <div class="resource">
          <label class="resource-label">{{ localize "COGS.Weight" }}</label>
          <input type="text" name="system.weight" value="{{system.weight}}" data-dtype="Number"/>
        </div>
      </div>
    </div>
  </header>

  <nav class="sheet-tabs tabs title-bgd text-white font-banger items-center" data-group="primary">
    <a class="item" data-tab="description">Description</a>
  </nav>

  <section class="sheet-body">

    <div class="tab" data-group="primary" data-tab="description">
      {{!-- To render inline rolls in a TinyMCE editor, you need to pass the parent actor's (if any) roll data to the rollData prop. --}}
      {{editor system.description target="system.description" rollData=rollData button=true owner=owner editable=editable}}
    </div>

  </section>
</form>
